html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,img ,input{
    margin: 0;
    padding: 0;
    /*font-family: "Microsoft YaHei","Arial","黑体","宋体",sans-serif;*/
	font-family: Helvetica,Tahoma,Arial,"PingFang SC","Microsoft YaHei",STXihei,"WenQuanYi Micro Hei";
    font-size: 16px;
}
div,p,h1,h2,h3,h4,h5,h6,form,ul,li,input{ box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
}
body{min-width: 1200px;}
img{border: none;}
img.“line_img” {
    height: 11px;
}
a,button,input,optgroup,select,textarea{-webkit-tap-highlight-color:rgba(0,0,0,0);}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;outline:none;line-height:normal}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
table{border-collapse:collapse;}
ul,ol,li{list-style:none;}
button{background: none;border: none;margin: 0;padding: 0;}
a{color:#000;cursor:pointer;text-decoration:none;}
label{cursor:pointer;}
textarea{resize: none;}
.backgroundwhite{background: #fff;}
.backgroundgray{background: #F0F4F7}
.backgroundlightgray{background: #FAFAFA}
.fontorange{color:#E56937;}
.fontblue1{color:#0359A8;}
.fontblue{color:#004DA1!important;}
.red{color:red;}
.red_color{color:red;}
.blue{color:#0359A8;}
.iconsize12{font-size: 12px!important;}
.displaynone{display: none;}
.center{width: 1200px;margin: 0 auto;position: relative;}
.content{position: relative;overflow: hidden;}
.main{float: left;width:100%;}
.noborder{border: none!important;}
.margin10{margin: 10px;}
.margin20{margin: 20px;}
.overflowhidden{overflow: hidden;}
.clear_float{clear: both;}
.lfloat{float: left;}
.rfloat{float: right;}
.download_a a{color:#0359A8!important;height: 40px;line-height:40px;border-bottom: solid 1px #0359A8;display: inline-block;}

/*login*/
.login>.center{
    width: 1200px;
    margin: 0 auto;
    height: 30px;
    line-height: 30px;
}
.logo>.center{
    width: 1200px;
    margin: 0 auto;
    height: 90px;
}
.assist-open{
    float: right; 
    text-align: right;
    width: 90px; 
    font-size:12px;
    color:#999;
    
   }
.topbar-html{
    background: #0359A8 !important;
}
.inp-fon{
    color: #a7a7a7;
    font-size: 14px;
}
.focus-fon{
    color: #000 !important;
    font-size: 14px;
}
.login{
    width: 100%;
    height: 30px;
}
.login span{
    opacity: 0.6;
    font-size: 12px;
    color: #2B2F33;
    letter-spacing: 0;
    line-height: 12px;
}
.login a{
    border: none;
    background: none;
    opacity: 0.6;
    font-size: 12px;
    color: #000000;
    letter-spacing: 0;
    line-height: 12px;
    display: inline-block;
}

/*logo*/
.logo{
    height: 90px;
    width: 100%;
}
.logocontent{
    padding: 15px 0;
    overflow: hidden;
}
.logocontent .logoimg,.logocontent .logoserch,.logocontent .logocall{
    display: inline-block;
    float: left;
}
.logoimg{
    width: 200px;
	margin-left: -6px;
}
.logoserch{
    width: 705px;
    text-align: center;
}
.search_input{
    height: 32px;
    border: 1px solid #E6E6E6;
    width: 350px;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
	line-height: 32px;
}
.search_input input{
    height: 30px;
    padding:0 !important;
}
.search_input i{
    color: #ccc;
}
.logoserch input{
	position: relative;
    width: 90%;
    font-size: 12px;
    color: #2B2F33;
    letter-spacing: 0;
    background-position: 330px;
    border: none;
    background: none;
    padding: 5px 0 0 0;
	top: -2.5px;
}
.logoserch input:focus{
    border:none;
}
.logoserch input::-webkit-input-placeholder { /* WebKit browsers */
    color: #999;
}
.logoserch input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999;
}
.logoserch input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999;
}
.logoserch input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #999;
}
.logoserch p{
    font-size: 12px;
    color: #555759;
    letter-spacing: 0;
    line-height: 12px;
    text-align: left;
    width: 350px;
    display: inline-block;
	padding-top:10px;
}
.logocall img{
    float: left;
    width: 130px;
    height: 51px;
    margin-right: 15px;
}
.logocall img.hot_line_phone{
    float: left;
    width: 95px;
    height: 58px;
    margin-top: -2px;
}
.logocall .number{
    float: left;
    font-size: 30px;
    color: #EC6D2B;
    letter-spacing: 0;
    line-height: 30px;
    margin: 0 5px;
}
.logocall .time{
    float: left;
    opacity: 0.6;
    font-size:12px;
    color: #0a427d;
   /* letter-spacing: 0;*/
    line-height: 18px;
    font-weight:  bold;
    width: 150px;
   /* text-align: justify;
    text-justify:distribute-all-lines;/!*ie6-8*!/
    text-align-last:justify;/!* ie9*!/
    -moz-text-align-last:justify;/!*ff*!/
    -webkit-text-align-last:justify;/!*chrome 20+*!/*/
    overflow: hidden;

}
.hot_line_ma{
    margin-right: 13.9px;
}
.working_ma{
    margin: 0 12px;
}
.logocall .time .hot_line{
    display: inherit;
}
.logocall .time .last_oclock{
    overflow: hidden;
    display: block;
    width: 150px;
}
.logocall .time .working{
    display: inline-block;
    overflow: hidden;
    width: 65px;
    text-align: center;
}
.logocall .time .working .weekend{
    float: left;
}
.logocall .time .working .weekend1{
    float: right;
}
.logocall .time .oclock{
    float: right;
}

/*bar*/
.bar{
    background: #0359A8;
    height: 50px;
}
.bar ul{
    overflow: hidden;
}
.bar li{
    display: inline-block;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 18px;
    float: left;
    height: 50px;
}
.bar li a{
    display: inline-block;
    text-align: center;
    /*padding: 16px 43px;*/
    padding: 16px 53px;
    box-sizing: border-box;
    width: 100%;
    cursor: pointer;
    color: #fff;
    height: 50px;
}
.bar li a:hover {
    background: #EC6D2B;
}
.bar li.atv{
    background: #EC6D2B;
}

/*right_menu*/
.right_menu{
    position: fixed;
    top: 0;
    right: 0;
    width: 30px;
    height: 100%;
    z-index: 99;
}
.right_tab_position{
    width: 100%;
	height: 100%;
	background: #000;
	filter:Alpha(opacity=80);
	opacity:0.8;
}
.right_menu ul{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 40%;
}
.right_menu ul li{
    cursor: pointer;
    height: 35px;
    margin-bottom: 10px;
    position: relative;
}
.right_menu ul li i{
    color: #fff;
    font-size: 20px;
    display: inline-block;
    line-height: 35px;
}
.right_menu ul li div.right_content2 a.click_qq{
	background: #EE7D44;
    position: absolute;
    right: 30px;
    top: 0;
    width: 120px;
    padding: 0 10px;
    color: #fff;
    font-size: 15px;
    height: 35px;
    line-height: inherit;
	}
.right_menu ul li div.right_content3 a.click_qq{
	background: #EE7D44;
    position: absolute;
    right: 30px;
    top: 0;
    width: 120px;
    padding: 0 10px;
    color: #fff;
    font-size: 15px;
    height: 35px;
    line-height: inherit;
   }
.right_menu ul li div.right_content2 i{
	font-size: 20px;
	}
.right_menu ul li div.right_content2 span{
	display: inline-block;
	}
.right_menu ul li div.right_content3 span{
	display: inline-block;
	line-height: 35px;
	}
.right_menu ul li div.right_content4{
    background: #EE7D44;
    position: absolute;
    right: 30px;
    top: 0;
    width: 100px;
    padding: 10px 10px 5px;
    color: #fff;
    font-size: 14px;
}
.right_content4 img {
    width: 100%;
}
.backgroundorange{background: #EE7D44;}
.line_img{height: 11px;margin: 0 7px -0.4px 5px;}

/*中间内容*/
.main_middle{width: 1200px;min-height: 650px;margin: 0 auto 40px;}
.main_middle:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.top_nav{height: 90px;background: #f0f4f7;}
.top_nav i{margin:0 5px;font-size: 14px;}
.top_nav p{margin: 0 auto;width: 1200px;padding: 18px 0;font-size: 14px;}
.left_nav{
    margin-top: -40px;
    float: left;
    width: 230px;
    border-left: 8px solid #0359a8;
    background: #fff;
    box-shadow: 0 0 2px #ccc;
    -webkit-box-shadow: 0 0 2px #ccc;
    -moz-box-shadow:0 0 2px #ccc;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=0,Strength=5)
progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=90,Strength=5)
progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=180,Strength=5)
progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=270,Strength=5);
}
.left_nav li{
    height: 56px;
    line-height: 56px;
    vertical-align: top;
}
.left_nav li a{
    display: inline-block;
    width: 200px;
    height: 55px;
    color: #000;
    font-size: 16px;
    cursor: pointer;
    margin-left: 20px;
    border-bottom: 1px solid #F0F3F7;
}
.left_nav li.nav_atv{
    background: #EC6D2B;
    /* width: 200px; */
    margin-left: -8px;
    padding-left: 8px;
}
.left_nav li.nav_atv a{
    display: inline-block;
    /* width: 172px; */
    color: #fff;
    font-size: 18px;
    border-bottom: 1px solid #EC6D2B;
}
.left_nav li:hover{
    background: #EC6D2B;
    /* width: 200px; */
    margin-left: -8px;
    padding-left: 8px;
}
.left_nav li:hover a {
    color: #fff;
    font-size: 18px;
    border-bottom: 1px solid #EC6D2B;
}
.left_nav li a:hover{
    display: inline-block;
    /* width: 172px; */
    color: #fff;
    font-size: 18px;
    border-bottom: 1px solid #EC6D2B;
}
.left_nav li.empty{
    height: 80px;
}

/*右侧内容*/
.right_content{
    float: left;
}
.claim_title{
    height: 40px;
    line-height: 40px;
    width: 100px;
    text-align: center;
    margin-bottom: 30px;
    background: #fff;
}
.claim_title1{
    height: 40px;
    line-height: 40px;
    width: 150px;
    text-align: center;
    margin-bottom: 30px;
    background: #fff;
}
.right_content .main_content{
    width: 960px;
    margin-top: -40px;
    margin-left: 10px;
    position: relative;
}
.claim_tab{
    height: 40px;
    line-height: 40px;
    margin-bottom: 30px;
    border: none!important
}
.claim_tab li{
    display: inline-block;
    padding: 0 20px;
    cursor: pointer;
}
.claim_tab li:hover{
    background: #fff;
}
.limit_title{
    cursor: pointer;
}


/*个人中心*/
.personal_content{
    background: #F0F4F7;
    padding-bottom: 10px;
}
/*个人中心左侧*/
.left_menu{
    margin-top: -40px;
    float: left;
    width: 195px;
    margin-right: 10px;
    padding-top: 10px;
    box-shadow: 0 0 2px #ccc;
    -webkit-box-shadow: 0 0 2px #ccc;
    -moz-box-shadow:0 0 2px #ccc;
    background: #fff;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=0,Strength=5)/*ä¸Šé¢æœ‰é˜´å½±*/
progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=90,Strength=5)
progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=180,Strength=5)
progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=270,Strength=5)
;}
.left_menu li{
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
}
.left_menu li a{
    display: inline-block;
    width: 100%;
    color: #000;
    cursor: pointer;
}
.left_menu li.nav_atv{
    background: #f2f7fb;
    border-left: 3px solid #F26F3A;
    padding: 0 30px 0 27px!important;
    margin: 0!important;
}
.left_menu li.nav_atv a{
    display: inline-block;
    width: 100%;
    color: #000;
}
.left_menu li:hover{
    background: #f2f7fb;
    border-left: 3px solid #F26F3A;
    padding: 0 30px 0 27px;
}
.left_menu li.nav_title{
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    border-bottom: solid 2px #F5F5F5;
    margin: 0 30px;
    padding: 0;
}
.left_menu li.nav_title:hover{
    margin: 0;
    padding: 0 30px 0 27px;
}
.left_menu li.nav_title1{
    font-size: 16px;
    height: 50px;
    line-height: 50px;
}
/*个人中心右侧*/
.right_content_personal{
    background: #fff;
    float: left;
    width: 995px;
    margin-top: -40px;
    min-height: 620px;;
}
.personal_tab{
    height: 52px;
    line-height: 50px;
    padding: 0 20px;
    border-bottom: solid 2px #e3e3e3;
}
.personal_tab li{
    display: inline-block;
    padding: 0 25px;
    cursor: pointer;
}
.personal_tab_line{
    color: #1464AE;
    border-bottom: solid 2px #1464AE;
}
.personal_right_content{
    padding: 20px;
}
.personal_tab li:hover{
    color: #1464AE;
    border-bottom: solid 2px #1464AE;
}
.personal_center{
    height: 40px;
    line-height: 50px;
    padding: 0 20px;
    background: #F0F4F7;
}

/*公开信息披露右侧*/
.right_content_public{
    background: #fff;
    float: left;
    width: 950px;
    margin-top: -40px;
    margin-left: 20px;
}
.right_content_public div.top_img{
    width: 100%;
    height: 161px;
    margin-bottom: 20px;
}
.right_content_public div.top_img img{
    width: 100%;
    height: 160px;
}
.right_content_public div.top_button{
    height: 45px;
    position: relative;
}
.right_content_public div.top_button i{
    width: 25px;
    height: 25px;
    line-height: 25px;
    border: solid 1px #E7EEF3;
    color: #E7EEF3;
    position: absolute;
    top: 10px;
    right: 0;
    text-align: center;
    cursor: pointer;
}
.right_content_public div.top_button i:first-child{
    right: 40px;
}
.public_tab{
    overflow: hidden;
    border-bottom: 1px solid #EC6D2B;
}
.public_tab li{
    display: inline-block;
    float: left;
    padding: 0 28.5px;
    height: 49px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    background: #E7EEF3;
    cursor: pointer;
    vertical-align: top;
    margin-right: 1px;
}
.public_tab li.pitch{
    color: #EC6D2B;
    background: #FEF9F3;
    border-top: solid 1px #EC6D2B;
    border-left: solid 1px #EC6D2B;
    border-right: solid 1px #EC6D2B;
}
.public_tab li.pitch a{
    color: #EC6D2B;
}
.public_tab li:hover{
    color: #EC6D2B;
    background: #FEF9F3;
    border-top: solid 1px #EC6D2B;
    border-left: solid 1px #EC6D2B;
    border-right: solid 1px #EC6D2B;
}
.public_tab li:hover a{
    color: #EC6D2B;
}

/*paginstion*/
.box{height: 30px;float:right;margin-top: 10px;}
.pagination-btn{
    margin-right: 4px;
    border-radius: 4px;
    border: 1px solid #ECECEC;
    cursor: pointer;
    color: #000;
    display: inline-block;
    padding: 9.5px 12px;
    box-sizing: border-box;
    text-align: center;
    font-size: 12px;
}
.pagination-wrap{
    margin: 0;
    padding-left: 0px;
    float: left;
    background-color: white;
}
.pagination-ellipsis{
    color: #999;
    position: relative;
    top: -5px;
    display: inline-block;
    padding: 0 0.12rem;
    margin-right: 4px;
}
.pagination-current{
    border: 1px solid #ec6d2b;
    color: #ec6d2b;
}
.pagination-disabled{
    cursor: not-allowed;
}
#pagination-next,#pagination-prev{
    float: left;
    font-size:  12px;
    padding: 9px 12px;
}
.pagenum{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: middle;
}

/*footer*/
.footer{
    height: 335px;
    background: #003A80;
}
.footer .friendlink{
    height: 40px;
    opacity: 0.8;
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 40px;
    border-bottom: solid 1px #1D508E;
}
.footer .friendlink a{
    color: #fff;
    cursor: pointer;
}
.footer .friendlink a:hover{
    color: #F06C2B;
}
.footer .middle{
    height: 230px;
    overflow: hidden;
}
.footer .about,.footer .service,.footer .code{
    float: left;
}
.footer .about{
    padding-top: 40px;
}
.footer .about ul{
    float: left;
    margin-right: 60px;
}
.footer .about li:first-child{
    opacity: 1;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 32px;
    font-weight: 600;
}
.footer .about li{
    opacity: 0.8;
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 26px;
}
.footer .about li a{
    color: #fff
}
.footer .about li a:hover{
    color: #F06C2B;
}
.footer .about li:first-child a:hover{
    color: #fff;
}

.footer .service{
    margin: 40px 130px 0 87px;
}
.footer .service li{
    height: 50px;
    line-height: 50px;
}
.footer .service li img.phone{
    width: 30px;
    height:30px;
}
.footer .service li img.logo_blue,.footer .service li img.phone_black,.footer .service li img.car_black{
    display: none;
}
.footer .service li:first-child{
    height: 70px;
}
.footer .service img,.footer .service div{
    float: left;
	width: 220px;
    height: 50px;
}
.footer .service div{
    height: 50px;
}
.footer .service p{
    opacity: 0.8;
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 12px;
    margin-left: 10px;
    margin-bottom: -10px;
}
.footer .service span{
    font-size: 20px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 20px;
    margin-left: 10px;
}
.footer .code{
    padding-top: 40px;
    width: 320px;
}
.footer .code p{
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 16px;
}
.footer .code li{
    display: inline-block;
    width: 100px;
    height: 100px;
    padding-top: 20px;
}
.footer .code li img{
    display: block;
    margin-bottom: 10px;
	width: 80px;
    height: 80px;
}
.footer .code li span{
    opacity: 0.8;
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 12px;
}
.footer .copyright{
    height: 50px;
    opacity: 0.5;
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 50px;
    border-top: solid 1px #1D508E;
}
.foot_bg_line{height: 15px;}
.foot_bg_line img{margin: 0;padding: 0;width: 100%;height: 17px;position: absolute;}
/*loading*/
.loading {
    background-color:rgba(192,192,192,1);
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:99
}
.loading:before {
    content:"";
    position:absolute;
    width:4em;
    height:4em;
    border:solid rgba(255,255,255,0.2) .4em;
    border-right-color:#fff;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    border-radius:50%;
    top:50%;
    left:50%;
    margin:-2.3em 0 0 -2.3em;
    -webkit-animation:loop 1s infinite linear;
    -moz-animation:loop 1s infinite linear;
    -ms-animation:loop 1s infinite linear;
    animation:loop 1s infinite linear;
    animation: loading 1s linear infinite;
}
@keyframes loading{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}

/*loadingsmall*/
.loadingsmall {
    background-color:rgba(240,244,247,0.7);
    width:990px;
    height:210px;
    z-index:99
}
.loadingsmall:before {
    content:"";
    position:absolute;
    width:4em;
    height:4em;
    border:solid rgba(255,255,255,0.2) .4em;
    border-right-color:#fff;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    border-radius:50%;
    top:50%;
    left:50%;
    margin:-2.3em 0 0 -2.3em;
    -webkit-animation:loop 1s infinite linear;
    -moz-animation:loop 1s infinite linear;
    -ms-animation:loop 1s infinite linear;
    animation:loop 1s infinite linear;
    animation: loadingsmall 1s linear infinite;
}
@keyframes loadingsmall{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}

.select_box_pc:after {
    content: "";
    width: 25px;
    height: 14px;
    background: url(../img/icon_jiantouxia.png) no-repeat center;
    position: absolute;
    right: 5px;
    top: 13px;
    pointer-events: none;
    background-size: 16px;
}
.select_box_pc{
    height: 40px;
    border: 1px solid #EBEBEB;
    border-radius: 3px;
    /* float: left; */
    position: relative;
    overflow: hidden;
    width: 148px;
    float: left;
}
.select_box_pc select{
    border: none;
    outline: none;
    width: 100%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-left: 5px;
    border: none;
}
.infor_input {
    overflow: hidden;
}
.infor_input label {
    height: 40px;
}
.mar_l_10{
    margin-left: 10px;
}
.bule_but_a{
    border: solid 1px #C4D0E3 !important;
    background: #F2F8FF !important;
    color: #000 !important;
}

/*关于天安轮播*/
.slideBox_about{
     width:980px;
     position:relative;
     overflow:hidden;
 }
.slideBox_about ul{
    position:relative;
    width:2000px;
}
.slideBox_about li{
    float:left;
    height:50px;
    position:relative;
}
.spanBox {
    position:absolute;
    width:300px;
    height:20px;
    bottom:10px;
    left:80px;
    opacity: 0;
    display: none;
}

/*屏幕小于1200px*/
@media (max-width: 1200px) {
    body{
        overflow-x: scroll;
    }}
